[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Make python2.2 the python default

I'm planning to make python2.2 the python default version for unstable
next week (uploading the packages on 2002-08-28). Preliminary packages
can be found at


Please send packaging problems with the packages to debian-python.

When preparing packages for multiple versions of python, please drop
python1.5 support and consider providing support for the experimental
python2.3 packages.

Thanks, Matthias

Reply to: